Module | Lucene
In: | lib/chef/solr_query/lucene_nodes.rb

### Classes and Modules

Class Lucene::AndOperator
Class Lucene::BinaryOp
Class Lucene::Body
Class Lucene::BoostOp
Class Lucene::ExclFieldRange
Class Lucene::Field
Class Lucene::FieldName
Class Lucene::FieldRange
Class Lucene::FuzzyOp
Class Lucene::FuzzyParam
Class Lucene::Group
Class Lucene::InclFieldRange
Class Lucene::NotOperator
Class Lucene::OrOperator
Class Lucene::Phrase
Class Lucene::ProhibitedOperator
Class Lucene::RangeValue
Class Lucene::RequiredOperator
Class Lucene::Term
Class Lucene::UnaryOp

### Constants

SEP | = | "__=__"

[Validate]